Bug 1000882 - [Tracker] High Priority KVM Bug Tracker From QE Perspective for RHEL6.5
[Tracker] High Priority KVM Bug Tracker From QE Perspective for RHEL6.5
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
6.5
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Virtualization Maintenance
Qunfang Zhang
:
Depends On: 914802 948017 964345 985205 985733 987201 996814 999196 999296 1000956 1004802 1006139 1009370 1010610 1010930 1011448 1014731 1017049
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-25 23:34 EDT by Qunfang Zhang
Modified: 2016-04-08 15:36 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-08 15:36:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Qunfang Zhang 2013-08-25 23:34:40 EDT
Description of problem:
This bug is used to track all high priority kvm issues from QE perspective in rhel6.5 life cycle.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 RHEL Product and Program Management 2013-10-13 22:34:36 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.